Last Comment Bug 339003 - Remove nsXFormsXMLVisualStub and nsXFormsControlStub
: Remove nsXFormsXMLVisualStub and nsXFormsControlStub
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Olli Pettay [:smaug] (vacation Aug 25-28)
: Stephen Pride
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-23 10:35 PDT by Olli Pettay [:smaug] (vacation Aug 25-28)
Modified: 2016-07-15 14:46 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
proposed patch (11.83 KB, patch)
2006-05-23 10:36 PDT, Olli Pettay [:smaug] (vacation Aug 25-28)
doronr: review+
allan: review+
Details | Diff | Splinter Review

Description Olli Pettay [:smaug] (vacation Aug 25-28) 2006-05-23 10:35:54 PDT
nsXFormsXMLVisualStub and nsXFormsControlStub aren't used anymore,
all the UI elements have been XBLized.
So I think nsXFormsXMLVisualStub and nsXFormsControlStub can be removed.
Comment 1 Olli Pettay [:smaug] (vacation Aug 25-28) 2006-05-23 10:36:58 PDT
Created attachment 223065 [details] [diff] [review]
proposed patch
Comment 2 Allan Beaufour 2006-05-24 00:47:57 PDT
Comment on attachment 223065 [details] [diff] [review]
proposed patch

nicely spotted!
Comment 3 Allan Beaufour 2006-05-24 00:49:18 PDT
Fixed on trunk

Note You need to log in before you can comment on or make changes to this bug.